<?php
require_once("../check.php");
require_once("../../config.php");
isset($_POST['id'])?$id=$_POST['id']:$id=null;
$sql = "delete from dunling_renwu where id='$id'";
$oks = mysql_query($sql,$config)or die("delerror");
mysql_close();
if($oks){
    echo "ok";
}
?>